IPB

Vítejte ( Přihlášení | Registrace )

 
Reply to this topicStart new topic
> ENEMY TERRITORY HELP!, ENEMY TERRITORY HELP!
GhostDog1
příspěvek 30.01.2010, 09:34
Příspěvek #1





Skupina: Uživatel
Příspěvků: 6
Registrován: 28.01.2010
ID: 33375




Nic tady přes ten GP nejde! Chci si tady aspon pustit ET a napiše mi to tohle: http://www.jpeg.cz/images/728_Kopie_ET.jpg Co to je?? thumbsdown.gif ... poradte jak to tady pustím.. dík.-

Příspěvek upravil GhostDog1, 30.01.2010, 09:37.
Go to the top of the page
 
+Quote Post
GazHell
příspěvek 30.01.2010, 10:24
Příspěvek #2





Skupina: Uživatel
Příspěvků: 131
Registrován: 20.04.2009
Bydliště Ostrava
ID: 30247




Stačí hledat...
http://forum.gamepark.cz/index.php?s=&...ost&p=84641

"Pokud si nainstaloval patch 2.60 tak mužeš rovnou reinstal. Nainstaluj pouze hru, patch 1.02 a Etpro 3.1.9."
Go to the top of the page
 
+Quote Post
MyGun.
příspěvek 30.01.2010, 10:43
Příspěvek #3





Skupina: Uživatel
Příspěvků: 2028
Registrován: 19.11.2005
ID: 9645




QUOTE(GazHell @ 30.01.2010, 10:24) *
Stačí hledat...
http://forum.gamepark.cz/index.php?s=&...ost&p=84641

"Pokud si nainstaloval patch 2.60 tak mužeš rovnou reinstal. Nainstaluj pouze hru, patch 1.02 a Etpro 3.1.9."


No akorát

nainstaluj 2.60 potom zkopíruj 2.60b ty dva soubory do složky hry a nakonec tam i nakopíruj ETPRO 3.2.6...
Go to the top of the page
 
+Quote Post
Flutter
příspěvek 31.01.2010, 15:54
Příspěvek #4





Skupina: Uživatel
Příspěvků: 64
Registrován: 06.03.2007
Bydliště z Prahé
ID: 20077




QUOTE(GhostDog1 @ 30.01.2010, 09:34) *
Nic tady přes ten GP nejde! Chci si tady aspon pustit ET a napiše mi to tohle: http://www.jpeg.cz/images/728_Kopie_ET.jpg Co to je?? thumbsdown.gif ... poradte jak to tady pustím.. dík.-


Nepřepsal jsi původní soubory ET.EXE a ETDED.EXE novými z "patche" 2.60b. viz. viz ZDE

Kompletní návod jak rozchodit ET na GP najdeš ZDE

Mimochodem neni špatný číst co se kde píše. Když spustíš klienta, tak první co uvidíš v chatu jsou odkazy na FAQ...
Go to the top of the page
 
+Quote Post
<Your>Fath...
příspěvek 31.01.2010, 16:17
Příspěvek #5


Der Draufgänger
Ikona skupiny

Skupina: GP admin
Příspěvků: 4495
Registrován: 04.09.2004
Bydliště rodný kraj Johna Kennedyho
ID: 2655




QUOTE(GazHell @ 30.01.2010, 10:24) *
Stačí hledat...
http://forum.gamepark.cz/index.php?s=&...ost&p=84641

"Pokud si nainstaloval patch 2.60 tak mužeš rovnou reinstal. Nainstaluj pouze hru, patch 1.02 a Etpro 3.1.9."

Toto již dlouho neplatí.
Nyní je třeba před spuštěním mít:
1) hru
2) patch 2.60
3) patch 2.60b

Nic víc není třeba mít před spuštěním hry, vše potřebné (mapy, módy) se stáhne během připojování k sereru po spuštění hry.

QUOTE(Flutter @ 31.01.2010, 15:54) *
Nepřepsal jsi původní soubory ET.EXE a ETDED.EXE novými z "patche" 2.60b. viz. viz ZDE

Pokud to hlásí toto, tak nemá nainstalovaný ani patch 2.60 - ten totiž měnil protokol.
2.60b jen opravil jednu, respektive dvě chyby.

Příspěvek upravil <Your>Father<CZ>, 31.01.2010, 16:25.


--------------------
Go to the top of the page
 
+Quote Post

Fast ReplyReply to this topicStart new topic
1 Uživatel(é/ů) pročítá toto téma (1 neregistrovaných a 0 anonymních uživatelů)
0 registrovaní:

 



RSS Lo-Fi verze Dnes je: 13.12.19 - 09:51
Darkness Skin by Danellis. Converted by New Horizon Skins.
Toplist